@import url('./main-layout.css');
@import url('./views/eventi-view.css');
@import url('./views/utenti-view.css');

vaadin-grid {
  max-width: 100%;
  overflow: hidden;
}

vaadin-grid::part(header-cell),
vaadin-grid::part(body-cell) {
  box-sizing: border-box;
  min-width: 0;
}
vaadin-grid #scroller {
  width: 100% !important;
  min-width: 0 !important;
}